package com.allinpay.demo.xstruct.quickpay;

import java.io.Serializable;
import java.util.List;

/**
 * @Description
 * @Author meixf@allinpay.com
 * @Date 2022年10月18日
 **/
public class BANKDOCRSP implements Serializable{

    /**
     * 
     */
    private static final long serialVersionUID = 1L;
    
    private String BANK_CODE;   //银行代码
    private String ACCOUNT_TYPE;   //00银行卡，01存折，02信用卡。不填默认为银行卡00。
    private List<BANKDOC> details;

    public String getBANK_CODE() {
        return BANK_CODE;
    }

    public void setBANK_CODE(String bANK_CODE) {
        BANK_CODE = bANK_CODE;
    }

    public String getACCOUNT_TYPE() {
        return ACCOUNT_TYPE;
    }

    public void setACCOUNT_TYPE(String aCCOUNT_TYPE) {
        ACCOUNT_TYPE = aCCOUNT_TYPE;
    }

    public List<BANKDOC> getDetails() {
        return details;
    }

    public void setDetails(List<BANKDOC> details) {
        this.details = details;
    }
    
}
